PHP5 e PHP5-mysql no Ubuntu 16.04.1

1. PHP5 e PHP5-mysql no Ubuntu 16.04.1

Juliano Eduardo
zerocoolroot

(usa Linux Mint)

Enviado em 26/10/2016 - 13:01h

Pessoal, boa tarde..!!

Estou precisando instalar o PHP5 e PHP5-mysql no Ubuntu 16.04.1. Sim, precisa ser essa versão de PHP..!!

Há alguma forma de fazer isso..?? Não entendo de compilação..!!

Por ora fico muito agradecido a atenção de todos..!!